IBM Java CVE-2013-3012 Unspecified Arbitrary Code Execution Vulnerability

Bugtraq ID: 61313
Class: Unknown
CVE: CVE-2013-3012
Remote: Yes
Local: Yes
Published: Jul 03 2013 12:00AM
Updated: Mar 17 2014 01:13AM
Credit: The vendor reported this issue.
Vulnerable: SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP3 LTSS
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Java 10 SP4
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. SUSE CORE 9 for x86
S.u.S.E. CORE 9
IBM Tivoli Storage Productivity Center 4.2.1 Fix Pack 4
IBM Tivoli Storage Productivity Center 4.2.1
IBM Tivoli Monitoring 6.2.3
IBM Tivoli Monitoring 6.2.2
IBM Tivoli Monitoring 6.2.1
IBM Tivoli Monitoring 6.2.2 FP6
IBM Tivoli Monitoring 6.2.2 FixPack 4
IBM Tivoli Application Dependency Discovery Manager (TADDM) 7.2.0
IBM Runtimes for Java Technology 1.4.2
IBM Runtimes for Java Technology 6.0
IBM Runtimes for Java Technology 5.0
IBM OS/400 V6R1M0
IBM OS/400 V5R4M0
IBM Lotus Notes 8.5.3
IBM Lotus Notes 8.5.2
IBM Lotus Notes 8.5.1
IBM Lotus Notes 8.0.2
IBM Lotus Notes 8.5
IBM Lotus Notes 8.0.0
IBM Lotus Domino 8.5.3
IBM Lotus Domino 8.5.2
IBM Lotus Domino 8.5.1
IBM Lotus Domino 8.0.2
IBM Lotus Domino 8.0.1
IBM Lotus Domino 8.5
IBM Lotus Domino 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus